Subject: Ticket Assigned - update the contact NO
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 04:37:30 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update the contact NO hi this is fasiuddin                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi this is fasiuddin Bot:  Hi Hi This Is Fasiuddin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6144931265 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0531573494            10:14 PM, 23rd May                   Asmaa                   Hi Fasiuddin , Good evening, My name is Asmaa, I will be happy to assist you.           10:16 PM, 23rd May                     hi this is fasiuddin                    I have an order and i have tarcked it its showing no response from customer.....i  don't know on which number they have contacted           10:18 PM, 23rd May                   Asmaa                   kindly confirm your contact NO 966541573494 is it correct ?           10:18 PM, 23rd May                     hi this is fasiuddin                    Yes           10:18 PM, 23rd May                     hi this is fasiuddin                    I did not get any call today           10:18 PM, 23rd May                   Asmaa                   thank you for confirming           10:19 PM, 23rd May                   Asmaa                   we sincerely apologize for the inconvenience caused           10:19 PM, 23rd May                     hi this is fasiuddin                    Sorry it's not correct           10:19 PM, 23rd May                   Asmaa                   Kindly note that our delivery team will try to delivery the order 3 times in 3 different days. please allow us some more time.           10:19 PM, 23rd May                     hi this is fasiuddin                    It's 0531573494           10:19 PM, 23rd May                   Asmaa                   thank you for providing the correct one           10:19 PM, 23rd May                   Asmaa                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:19 PM, 23rd May                     hi this is fasiuddin                    Plz coorect my number           10:20 PM, 23rd May                     hi this is fasiuddin                    Thanks a lot for this           10:20 PM, 23rd May                   Asmaa                   you're most welcome           10:20 PM, 23rd May                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:20 PM, 23rd May                     hi this is fasiuddin                    Same to u           10:21 PM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4394802